Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 12:05:53 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team, I'm writing in regards to order #9604335564. As you will see, I have placed all of it for return as the items were not right. However, I couldn't do that for the masks. After a phone call I was informed that a mask is a non-refundable item, however there was no mention of it on the website at the time of purchase. The description failed to mention that there is no nose adjustment and it's just a piece of cloth! There was no point in even unpacking them. It's an online purchase so there is no way to know for sure what is purchased. Which means now I end up with 3 masks that can not be used or refunded!
Looking forward to hearing from you soon. 
Kind regards, 
Yuliya Munir https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1523547